

*{
  transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
body{
    font-family: 'Poppins', sans-serif,"Helvetica Neue",Helvetica,Arial, -apple-system,BlinkMacSystemFont,;
    font-size: 16px;
    color:#000;    
}

h1, h2, h3, h4, h5, h6{
    width: 100%;
    font-weight: 800;
    margin:10px 0 20px;
}
ul, ol{
    list-style-type: none;
    margin: 0;
    margin-left: 25px;
    padding: 0;
}
ol{
  list-style-type: decimal;
}
ul li, ol li{
  margin-bottom: 10px;
}
a, a:link, a:hover{
    color:#000;
    text-decoration: none;
}
p{
    font-size: 15px;
    color:#000;
    text-align: justify;
    margin-bottom: 15px;
    line-height: 1.6;
}
.red-text{
  color:#c00000;
}
.no-margin{
    margin: 0;
}
.section-padding{
  padding: 50px 0;
}
.form-group{
  margin-bottom: 0;
}
.form-row{
  margin-bottom: 5px;
}
.form-group label{
  margin-bottom: 1px;
}
.form-control{
  font-size: 15px;
    color: #000;
}
h1{
  font-size: 2rem;
  margin-bottom: 10px;
}
h2{
  font-size: 1.8rem;
  margin-bottom: 10px;
}
h3{
font-size: 1.5rem;
margin-bottom: 10px;
}
input.form-control, select.form-control,textarea.form-control{
    height: 35px;   
    /*border:1px solid #999; 
    border:1px dashed #888; */
    border:1px solid #ced4da;
    border-radius: 0;
}
textarea.form-control{
  height: 60px;
}
.form-control:focus{
    border:1px solid #333;
 }
.section-padding{
    padding: 50px 0;
}
.error_class{
  color:#f00;
  font-size: 14px;
}
.form-group span.red-text{
  font-size: 12px;
}
.overlay{
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  position: absolute;
  top: 0;
  left: 0;
}
.greyBg{
  background: #e4e4e4;
}
.cntct-number{
  background: #333;
  padding: 5px 20px;
  position: fixed;
  top:40%;
  right: 0;
  z-index: 999;
  border-radius: 30px;
  box-shadow: 0 5px 5px rgba(0,0,0,0.6);
}
.cntct-num .cont-icon{
  display: flex;
 align-items: center;
 margin-right: 7px;
}
.cntct-num{  
  display: flex;
  flex-direction: row;
}
.cntct-number span{
  display: block;
  font-size: 12px;
  color:#ff8518;
  text-align: center;
}
.cntct-number .cntct-num a{
  color:#fff;
}
header{
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.header-bottom{
  padding: 10px 0;
}
.logo{
    margin:15px 0;
}
button.navbar-toggler:focus{  
  outline:none;
}
.navbar-toggler span{
  display: block;
  width: 30px;
  height: 2px;
  background: #333;
  margin-bottom: 4px;
}
.headerWhite{
  background: #fff;
  margin-top: -40px;
  transition: all 0.3s ease;
}
header.headerWhite{
  margin-top: 0px;
}
header.headerWhite .header-bottom{
  padding: 0;
}
.main-header{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.navigation{
  display: inline-flex;
  justify-content: flex-end;
  flex-direction: row;
}
.main-header .navigation ul {
  flex-direction: row;
}
.main-header .navigation ul li a{
  display: block;
  font-size: 14px;
  font-weight: 800;
  color:#333;
  text-transform: uppercase;
  padding: 5px 10px;
}
.main-header .navigation ul li ul{
  width: 250px;
  flex-direction: column;  
  background: #7d4e04; 
  border:0;
}
.main-header .navigation ul li ul li{
  display: block;
}
.main-header .navigation ul li ul li a{
  font-weight: 200;
  color:#fff;
}
.main-header .navigation ul li ul li a:hover{
  background: #ff8518;
  color:#fff;
}
  .navbar-nav .dropdown-menu{
    position: absolute;
  }
.getQuote{
  width: 185px;
  display: inline-flex;
  background:#7d4e04;
  position: relative;
  overflow: hidden;
  margin-left: 20px;
  border-radius: 30px;
}
.getQuote a{
  color:#fff;
  display: flex;
  align-items: center;
  padding:10px 20px;
  text-align: center;
  z-index: 1;
}
.getQuote:before{
  display: flex;
  content: "";
  width: 0%;
  height: 100%;
  position: absolute;
  transition: all 0.4s ease;
}
.getQuote:hover:before{
  display: flex;
  width: 100%;
  background: #ff8518;
}

#banner{
  width: 100%;
  position: relative;
}
#banner .banner-img{
  width: 100%;  
}
#banner .banner-img img{
  max-width: 100%;
  }

#banner .banner-slider{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
#banner .banner-slider h2{
  font-size:38px;
  color:#222;
  margin:5px 0;
  }
#banner .banner-slider h3{
  font-size:30px;
  color:#7d4e04;
  margin:5px 0;
}
#banner .banner-slider h5{
  font-size:20px;
  color:#222;
  margin:0px 0;
  margin-bottom: 30px;
}
#banner .banner-slider .output{
  height: 95px;
}
.searchCity input[type="text"]{
  width: 300px;
  display: inline-block;
  height: 45px;
  position: relative;
  padding:5px 0px 5px 20px;
  border:0;
  border-top-left-radius:20px;
  border-bottom-left-radius:20px;
}
.searchCity .searchCityBtn{
  width: 45px;
  height: 45px;
  background:#ff8518;
  display: inline-block;
  color:#fff;
  position: relative;
  margin-left: -20px;
  cursor: pointer;
  padding: 0;
  border:0;
  outline:0;
  border-top-right-radius:20px;
  border-bottom-right-radius:20px;
  overflow: hidden;
}
.searchCity .searchCityBtn i{
  font-size: 23px;
  color:#222;
}
.searchCity .searcherror{
  font-size: 14px;
  color:#ff0000;
}
.hmEnquiry {
  padding:50px 0;
}

.hmEnquiry .hmEnquriyDiv{
  width: auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0 25px;
  margin: 0 auto;
}
.hmEnquiry .hmEnquriyDiv h2{
  font-size: 38px;
  font-weight: 800;
  color:#333;
  text-align: center;
  margin: 0;
  margin-bottom: 25px;
}
.hmEnquiry .form-horizontal{
  width: 100%;
}
.hmEnquiry #account_information,.hmEnquiry #company_information,.hmEnquiry #personal_information{
  width: 100%;
  padding:0 30px;
}
.hmEnquiry a.next{
  background: #02902e;
  padding: 9px 20px;
  margin-right:20px;
  border-radius: 20px;
  border:0;
}
.hmEnquiry a.previous{
  background: #7d4e04;
}

#serviceIcons .serviceIcons{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  margin-top: -30%;
  z-index: 999;
}
#serviceIcons .serviceIcons .serviceIcon-div{
  width: 230px;
  background: #fff;
  display: inline-flex;
  flex-direction: column;
  text-align: center;
  padding: 10px 20px;
  margin: 0 10px;
  margin-bottom: 15px;
  border-radius: 10px;
  box-shadow: 0 2px 2px rgba(0,0,0,0.5);
}
#serviceIcons .serviceIcons .serviceIcon-div .serv-div-icon{
  font-size: 32px;
  margin-bottom: 5px;
}
#serviceIcons .serviceIcons .serviceIcon-div:hover{
  background: #7d4e04;
  color:#fff;
}

#personal_information,
#company_information{
  display:none;
}
.help-block{
  color:red;
}

#enquiry-form h3{
  font-size: 30px;
  color:#0b5dba;
  margin-bottom: 20px;
}
.form-horizontal{
  padding: 0 20px;
}
.form-horizontal .form-group{
  margin-bottom: 10px;
}
.form-horizontal .form-group h4{
  margin-bottom: 10px;
}
.form-horizontal label{
  font-size: 18px;
  font-weight: 800;
  color:#333;
  padding: 0 10px;
}
.form-horizontal input[type="text"],.form-horizontal input[type="email"]{
  font-size: 16px;
  font-weight: 400;
  height: 45px;
  padding: 10px 20px;
  border:1px solid #b9b9b9;
  border-radius: 20px;
  background: #fff;
}
.form-horizontal input[type="checkbox"]{
  width: 18px;
  height: 18px;
  border:1px solid #b9b9b9;
}
.form-horizontal input[type="radio"]{
  padding:10px;
}
.form-horizontal .form-checkbox{
  font-size: 16px;
}
.form-horizontal textarea{
  font-size: 18px;
  font-weight: 400;
  padding: 10px 20px;
  border:1px solid #b9b9b9;
  border-radius: 20px;
  background: #fff;
}
.form-horizontal a.btn{
  font-size: 15px;
  color:#fff;
  padding: 9px 30px;
}
.form-horizontal input.btn-success{
  font-size: 15px;
  color:#fff;
  background: green;
  padding: 9px 30px;
  border-radius: 20px;
}
.form-checkbox{
  display: inline-block;
  font-size:15px; 
  margin-right: 10px;
}
.form-checkbox input{
  vertical-align: middle;
  }
#previous,#previous2{
  font-size: 15px;
  background: #7d4e04;
  color:#fff;
  padding: 9px 30px;
  margin-left: 20px;
  border:0;
  border-radius: 20px;
  outline: 0;
}
.formActive{
  display: flex !important;
  align-items: center;
  justify-content: center;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    padding: 0px;
    overflow: auto;
    padding-bottom: 60px;
    padding-top: 50px;
    background-color: #fff;
    z-index: 999;
}
.formActive .close-form{
  display: block;
}

#accordion-style-1 h1,
#accordion-style-1 a{
    color:#007b5e;
}
#accordion-style-1 .btn-link {
  font-weight: 400;
  color: #7d4e04;
  background-color: transparent;
  text-decoration: none !important;
  font-size: 16px;
  font-weight: bold;
}

#accordion-style-1 .card-body {
    border-top: 2px solid #7d4e04;
}

#accordion-style-1 .card-header .btn.collapsed .fa.main{
  display:none;
}

#accordion-style-1 .card-header .btn .fa.main{
  background: #007b5e;
    padding: 13px 11px;
    color: #ffffff;
    width: 35px;
    height: 41px;
    position: absolute;
    left: -1px;
    top: 10px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
  display:block;
}
#accordion-style-1 .card-header .btn i{
  margin-right: 5px;
}

#getQuoteSection{
  background: #7d4e04;
  padding: 30px 0; 
}
#getQuoteSection .hmgetquoteBtnDiv{
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items:center;
  justify-content: space-between;
}
#getQuoteSection .hmgetquoteBtnDiv .hmgetquotecnt{
  display: inline-flex;
  flex-direction: column;
  color:#fff;
}
#getQuoteSection .hmgetquoteBtnDiv .hmgetquotecnt h3{
  font-size: 32px;
  margin: 0;
}
#getQuoteSection .hmgetquoteBtnDiv .hmgetquotecnt p{
  color: #fff;
}
#getQuoteSection .hmgetquoteBtnDiv .hmgetquoteBtn{
  display: inline-flex;
  font-size: 18px;
  background: #ddd;
  position: relative;
  overflow: hidden;  
  border-radius: 30px;
}
#getQuoteSection .hmgetquoteBtnDiv .hmgetquoteBtn a{
  display: flex;
  font-weight: 800;
  color:#333;  
  padding:10px 30px;
  z-index: 1;
}
#getQuoteSection .hmgetquoteBtnDiv .hmgetquoteBtn:hover a{
  color:#fff; 
  }
#getQuoteSection .hmgetquoteBtnDiv .hmgetquoteBtn:before{
  width: 0;
  height: 100%;
  background: #ff8518;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s ease;
  z-index: 0;
}
#getQuoteSection .hmgetquoteBtnDiv .hmgetquoteBtn:hover:before{
  width:100%;
}
#feedbackForm .form-group{
  margin-bottom: 10px;
}
#feedbackForm .feedbackSubmit{
  font-size: 18px;
  background: #7d4e04;
  color:#fff;
  cursor: pointer;
  padding: 7px 30px;
  margin-top: 26px;
  border:0;
  border-radius: 30px;
  outline:0;
}
.modal{
  z-index: 99999;
}
.modal-header{
  padding:10px 20px;
}
 .modal-title{
  margin: 0;
}
#enquiryForm label{
  font-size: 15px;
}
#enquiryForm h6{
  margin:0;
  margin-bottom: 5px;
}
#enquiryForm .form-group{
  margin-bottom: 5px;
}
#enquiryForm input.form-control, #enquiryForm select.form-control
{
  height: 30px;
}
#enquiryForm #enquiryBtn{
    display: inline-flex;
    background: #7d4e04;
    color: #fff;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    padding: 7px 30px;
    border:0;
    border-radius: 30px;
}
#enquiryForm .help-block{
  font-size: 14px;
}
/* ==========================================================================
    FOOTER
    ========================================================================= */
#footer .footer-top{
  background: #222;
  padding: 30px 0;
}
#footer .footer-top h5{
  font-size: 18px;
  color: #fff;
  font-weight: 300;
}
#footer .footer-top p, #footer .footer-top p a{
  color:#a7a7a7;
  line-height: 1.5;
  margin-bottom: 10px;
  text-align: left;
}
#footer .footer-top p strong{
  color:#fff;
  font-weight: 300;
}
.footer-social-icons{
    margin-top: 15px;
    text-align: right;
}

.footer-social-icons > li{
  display: inline-block;
    list-style: none !important;
    background-image: none !important;
    margin-right: 2px;
    width: 30px;
    height: 30px;
    padding: 0 !important;
}

.footer-social-icons li a{
    width: 30px;
    height: 30px;
    background: #333;
    font-size: 15px;
    display: table-cell;
    vertical-align: middle;
    padding: 0;
    text-align: center;

    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.footer-social-icons li a:hover{
    color: #fff;
    background: #7d4e04;
}
.widget ul {
  margin-left: 0;
}
.widget ul > li{
  margin-bottom: 5px;
}
.widget ul > li a{
  font-size: 15px;
    color:#a7a7a7;
    list-style: none;
    padding: 2px 0;
    padding-left: 15px;
    position: relative;
}
.widget ul > li a:hover{
  color:#fff;
  }
.widget ul > li a:before{
    display: block;
    color:#bcc0c4;
    font-size: 18px;
    content: "\00BB";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
}

.widget li a{
    padding-top: 5px;
    display: block;
}
a.footer-link{
  color:#fff;
  text-decoration:underline;
}
.footer-social-icons li a i{
  font-size: 15px;
  color:#a7a7a7;
}
.footer-social-icons li a:hover i{
  color:#fff;
}
.footer-bottom {
  background: #000;
  padding: 10px 0;
}

.footer-bottom .copyright-container a,
.footer-bottom .copyright-container p,
.footer-bottom .copyright-container span{
   font-size: 14px;
   color:#a7a7a7;
   padding: 10px 0;
}
.footer-bottom .copyright-container p{
  text-align: left;
  margin-bottom: 0;
}


/* ======================================================================
    Inner page design
    =====================================================================*/

#inner-banner{
  display: flex;
  background:#e4e4e4 url(../images/inner-bg.jpg) right no-repeat;
  align-items: flex-end;
  padding-top: 100px;
  padding-bottom: 25px;
}
.inner-banner-icons{
  display: flex;
  margin-top: 20px;
}
.inner-banner-icons .inr-bnr-icondiv{
  display: inline-flex;
  align-items: center;
  flex-direction: column;
  margin-right: 35px;
}
.inner-banner-icons .inr-bnr-icondiv .bnr-cnt{
  font-size: 12px;
  text-align: center;
}

ul.city-list{
    width: 100%;
}
ul.city-list > li{
  display: inline-block;
  width: 33%;
  float: left;
  margin-bottom: 0 !important;
}
ul.city-list > li:before{
  display: none !important;
}
ul.city-list > li > a{
  display: block;
  font-size: 14px;
  padding: 5px 0;
}
ul.city-list > li > a:before{
  width: 20px;
  height: 20px;
  content: "\00BB";
  margin-right: 10px;
}
.right_column {
  background: #e4e4e4;
}
.right_column h3{
  font-size: 22px;
  font-weight: 600;
  background: #999;
  color:#000;
  padding:8px 20px;
}
.right_column ul{
  max-height: 600px;
  margin-left: 0;
  overflow-y:scroll;
}
.right_column ul::-webkit-scrollbar {
    width: 0.5em;
  display: block;

}
.right_column ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(125,78,4,0.3);
}
.right_column ul::-webkit-scrollbar-thumb {
  background-color: rgba(125,78,4,0.7);
  outline: 1px solid slategrey;
  border-radius:10px;
}
.right_column ul li a{
  display: block;
  background: #e4e4e4;
  padding: 5px 10px;
}
.right_column ul li a:before{
  display: inline-block;
  width: 10px;
  height: 20px;
  content: "\00BB";
  margin-right: 5px;
}
.right_column ul li{
  border-bottom: 1px solid #fff;
  margin-bottom: 0px;
}
  /* ---------------contact page style ------------
  -------------------------------------------------*/
  .cntct-div{
    position: relative;
    padding-left: 0px;
  }
  .contct-row{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
    color:#000;
    margin-bottom: 10px;
  }
   .contct-row .contct-icon i{
    font-size: 20px;
    color: #7d4e04;
    margin-right: 15px;
   }
   .contct-row .contct-cnt p, .contct-row .contct-cnt h6{
    margin: 0;
   }




